{
  "id": "3034653",
  "name": "STBZ",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "554469",
      "name": "向下箭头",
      "font_class": "iconset0435",
      "unicode": "e73a",
      "unicode_decimal": 59194
    }
  ]
}
